/*
Theme Name: Innovatik WordPress
Theme URI: http://innovatik_wp.payo-themes.com
Description:  Innovatik WordPress Multipurpose theme
Author: payothemes
Author URI: http://payo-themes.com
Version: 1.0.0
Tags: custom-colors, custom-header, custom-menu, editor-style, featured-images, translation-ready, full-width-template, theme-options
License: GPL 2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: layerswp
*/

/*primary*/

body {
color: #7a7a7a;
font-size: 14px;
font-weight: 500;
line-height: 28px;
}
strong{color:#252525;}
a:hover {text-decoration:none;color:#3ed1b7;transition: all 0.3s ease 0s;}
/*end*/
.container .grid {
margin-left: 0;
margin-right: -25px;
}
/*header*/
.site-logo-link img, .custom-logo-link img, .mark img {max-height:100%;}
.header-site .container, .header-site > .header-block {padding:3px 8%;}

.nav-horizontal li a  {
font-size: 14px;
font-weight: 600;
line-height: 1.42857;
outline: 0 none;
padding: 17px 0 33px;
text-decoration: none;
text-transform: uppercase;
transition: all 0.5s ease 0s;
}

/*.nav-horizontal li.current-menu-item > a{color: #333333;}*/
.nav-horizontal li a:hover {color: #3ed1b7;transition: all 0.5s ease 0s;}

.nav-horizontal ul .sub-menu {
background: #333;
transition: all 0.5s ease 0s;
margin-top:11px;
}
.nav-horizontal ul .sub-menu li {border-bottom:1px #444 solid;}
.nav-horizontal ul .sub-menu li:last-child {border-bottom:0px #444 solid;}
.nav-horizontal ul .sub-menu li a {
color: #f5f5f5;
display: block;
font-size: 12px;
font-weight: 500;
letter-spacing: normal;
line-height: 1.6;
margin: 0;
padding: 12px 20px;
text-transform: uppercase;
transition: all 0.5s ease 0s;
visibility: inherit;
}
.nav-horizontal ul .sub-menu li:hover > a, .nav-horizontal ul .sub-menu .sub-menu li:hover > a, .nav-horizontal ul .sub-menu .sub-menu .sub-menu li:hover > a, .nav-horizontal ul .sub-menu .sub-menu .sub-menu .sub-menu li:hover > a {background:#222;color: #f5f5f5;}
.sub-menu, .nav .children {border:1px solid transparent;}

.created-using-layers {display:none;}
.header-site.header-sticky {transition: all 0.5s ease 0s;border-bottom: 1px solid #eee; }
.header-sticky.is_stuck.is_stuck_show {transition: all 0.5s ease 0s; box-shadow: 0 12px 6px rgba(0, 0, 0, 0.06);}

/*end*/

/*body*/
.container {max-width: 1140px;}
/*end*/

/*footer*/

[class*="column"] {margin-left:0; margin-right:0;}
.footer-site .column {padding:3px 5px;}
.footer-site {padding-top: 80px;padding-bottom: 0;}
.footer-site .widget_recent_entries a {font-size:14px; font-weight:500;}
.copyright{margin-top: 20px;}
.footer-site.invert .section-nav-title{
font-size:18px;
font-weight:600;
font-family:Work Sans;
color:#fafafa;
}
.footer-site .vp-portfolio {margin-top:10px; margin-bottom:10px;}
/*gallery*/
.gallery-item {margin-top: 0px!important;}
.gallery-item img { border: 3px solid transparent!important;}
.gallery-item dd, .gallery-item dt{line-height:5px!important;}
/**/
/*.footer-site .widget .post-date{border-bottom:1px dotted #404040;width:89%;}*/
.footer-site .widget li {margin-bottom:0;}
.footer-site .widget li:first-child {margin-top:10px;}
.footer-site #menu-links li a::before {
color: #fff;
content: "\f105";
font-family: "FontAwesome";
font-size: 12px;
padding-right:15px;
line-height: 28px;
}
.footer-site #menu-links li a {border-bottom:1px dotted #404040; padding-bottom:10px;line-height: 30px;}
.admin-bar .header-sticky.is_stuck.is_stuck_show {padding: 0;}
@media (max-width: 365px) {
.site-logo-link img, .custom-logo-link img, .mark img {max-height:25px;}
}
/*end*/
/*blog*/

.story {font-size:14px}


@media only screen and (min-width: 769px) {
.span-3 {  width: calc(((100% / 12) * 3) - 0px);}
}
@media (min-width: 1025px) {
.header-site .nav-horizontal > ul > li > a {padding: 16px 10px 0 10px;height: 50px;}
}
@media (max-width: 900px) {
.title-container .heading {
color: #252525;
font-size: 20px;
font-weight: 600;
line-height: 60px;
}
.content-main { padding: 11% 20px 8% 20px!important;}
}

@media (min-width: 901px) {
.title-container .heading {
color: #252525;
font-weight: 500;
letter-spacing: -0.03em;
line-height: 1.3;
text-transform: none;
font-size: 45px;
}
.content-main { padding: 6% 20px;}
}
/*end*/

/*sidebar*/

.well {
background-color: #fcfcfc;
border: 1px solid #f5f5f5;
border-radius: 2px;
margin-bottom: 20px;
min-height: 20px;
box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.03);
}

.sidebar .widget li:not(:last-child) {border-bottom:1px solid #eee;}
/*end*/

/*title*/
.title-container .title { margin: auto;padding: 100px 9% 90px 9%; max-width: 100%;}

/*end*/
.story h2 { margin-bottom: 5px;}

.tag-cloud-link {
padding: 8px 15px;
border-radius: 50px;
border:2px solid #eee;
background:transparent;
transition: all 500ms ease 0s;
line-height:36px;
color:#7a7a7a;
font-weight:600;
}
.tag-cloud-link:hover {background:#3ed1b7;border:2px solid #3ed1b7;transition: all 500ms ease 0s;color:#fff;transform: scale(1.1);}
.bread-crumbs a:hover { color: #777; text-decoration: none;}
.bread-crumbs a { color: #252525!important;}
.bread-crumbs { color: #252525!important;padding-top:25px;}

div[class*=" off-canvas-"] .nav-mobile {z-index:999!important;}

#back-to-top{
display:none !important;
opacity: 0;
visibility: hidden;
z-index: 1000;
position: fixed;
background: #3ed1b7;
height: 40px;
width: 40px;
text-align: center;
line-height: 40px;
padding-right: 4px;
}
#back-to-top a {background:url( ) !important}
#back-to-top::before {
content: " \f106";
font-family: "FontAwesome";
font-size: 25px;
font-weight: 700;
color: #000;
}
#back-to-top:hover {
cursor: pointer;
background: #3ed1b7;
}
#back-to-top:active {
background: #3ed1b7;
}
#back-to-top.show {
opacity: 1;
visibility: visible;
}
/*new*/
.column .purchase-options-container {padding-left:12px}
.woocommerce-tabs {padding-right: 8px;}
.related .products {padding-right: 8px;}
.related h2 {padding-right: 8px;}
.woocommerce-tabs .panel p { text-align: justify;}

.story img {padding:15px 15px 15px 0;}

.title-container .excerpt {
color: #252525;
font-size: 20px;
text-align: center;
display: block;
margin: auto;
}

@media (min-width: 980px) {
.story.search-page {width: calc(((100% / 12) * 8) - 20px)}
.story input[type="submit"]{background: #252525; float:right;margin-top:-43px; padding:7px 30px; text-transform:uppercase;font-size: 12px;}
.story input[type="submit"]:hover{background: #252525;}
.story .search-field {width:79.9%; height:43px;}
}
@media (max-width: 979px) {
.story input[type="submit"]{background: #252525; padding:7px 30px; text-transform:uppercase;font-size: 12px;}
.story input[type="submit"]:hover{background: #252525;}
.story .search-field {height:43px;}
}
@media (max-width: 980px) {
.top-bar-header {height:auto;}
}
@media (max-width: 400px) {
.story {padding-right: 20px;}
}
@media (max-width: 640px) {
.sp-contact-info li {border-left:0px solid #ccc;}
.pull-right.sidebar { padding: 0 0 0 0px;}
.sidebar .widget li::before {left:30px;}
}
